Page MenuHomePhabricator

Remove conditional "federation mode" logic from the Wikibase API and hook code
Closed, ResolvedPublic

Event Timeline

Change 574002 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[mediawiki/extensions/WikibaseCirrusSearch@master] Temporarily skip Search Entities integration tests

https://gerrit.wikimedia.org/r/574002

WMDE-leszek updated the task description. (Show Details)Feb 21 2020, 3:00 PM
WMDE-leszek triaged this task as High priority.Feb 21 2020, 3:55 PM
hoo updated the task description. (Show Details)Feb 21 2020, 5:16 PM

Change 574053 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[mediawiki/extensions/WikibaseLexeme@master] Temporarily skip LexemeRdfBuilder tests

https://gerrit.wikimedia.org/r/574053

Change 574055 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[mediawiki/extensions/WikibaseMediaInfo@master] Temporarily skip MediaInfoRdfBuilder tests

https://gerrit.wikimedia.org/r/574055

WMDE-leszek updated the task description. (Show Details)Feb 21 2020, 7:07 PM

Change 574002 merged by jenkins-bot:
[mediawiki/extensions/WikibaseCirrusSearch@master] Temporarily skip Search Entities integration tests

https://gerrit.wikimedia.org/r/574002

WMDE-leszek updated the task description. (Show Details)Feb 21 2020, 9:31 PM
WMDE-leszek updated the task description. (Show Details)Feb 22 2020, 6:04 PM
WMDE-leszek closed this task as Resolved.Feb 23 2020, 5:12 PM
WMDE-leszek claimed this task.
WMDE-leszek updated the task description. (Show Details)